EXPAND(1)

NAVN
expand - convert tabs to spaces

OVERSIKT
expand [VALG]... [FIL]...

BESKRIVELSE

Konverter tabulatorer til mellomrom i valgt(e) FIL(er), og skriv ut resultatet til standardutdata.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-i, --initial
    Ikke konverter tabulatorer etter første ikke-mellomrom.

-t, --tabs=N
    Sett inn tabulatorer N antall tegn fra hverandre (8 er standard).

-t, --tabs=LISTE
    Bruk kommaseparert LISTE med tab-posisjoner. Bruk prefiks «/» før sist valgt posisjon for å velge tab-størrelse etter sist valgt tab-stopp. Bruk prefiks «+» for å stille opp gjenstående tab-stopp etter siste sist valgt tab-stopp i stedet for første kolonne.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet af David MacKenzie.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2022 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
unexpand(1)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/expand>
eller lokalt: info '(coreutils) expand invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.